/************************************************
*	Media Queries								*
************************************************/
@media handheld, only screen and (max-width: 1365px) {
.content {
	padding: 0px 24px;
}
.vertical_title {
    right: -24px;
}
.cat_button{
	padding:15px 1%;
}
#recent_news .vertical_title {
	right:0;
}
#services .vertical_title {
	left:-24px;
}
.page_title_wrap{
	max-width: 58%;
    padding: 5% 6%;
}
.project_tags:after {
    height: 50%;
    top: -25%;
}
.project_tag{
	padding:0 10px;
}
}

@media handheld, only screen and (max-width: 1279px) {
.page_title_wrap{
	max-width:61%;
    padding: 5% 6%;
}
.headline {
    font-size: 2.3em;
}
#header .navmen{
	max-width:65%;
}
#header .header_right{
	max-width:15%;
}
.call_button{
	font-size:1.1em;
	padding:11px 13px;
}
.homebanner .dotted_line{
	max-height:160px;
}
.homebanner:after{
	height:375px;
}
#portfolio_section:before{
	width:50%;
}
.portfolio_title{
	width:50%;
}
.portfolio_cat{
	max-width:48%;
}
.cat_button{
	padding:15px 2%;
}
.portfolio_content_wrap{
	max-width:95%;
}
.portfolio_hidden > a{
	padding:0 5%;
}
.portfolio_item h5{
	font-size:1.2em;
	line-height:30px;
}
.portfolio_hidden i{
	font-size:2.5em;
	line-height:10px;
}
.sustain_content{
	max-width:85%;
	bottom:-25%;
}
.news_title{
	padding-right:15px;
}
.news_title ul {
    padding: 0;
}
.news_text{
	padding-right:15px;
}
.footer_call_left {
    width: 60%;
}
.footer_call_right{
	width:40%;
}

.blog_wrap .news_text{
	padding:0 10px;
}
}

/* iPad Landscape Styles */
	
@media handheld, only screen and (max-width: 1023px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		}
	blockquote {
		font-size: 1.3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme iPad */


h1 {
	font-size:3em;
}
h2 {
	font-size: 2.8em;
}
h3 {
	font-size: 2.4em;
}
h4 {
	font-size: 1.9em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.1em;
}
	
.content.no-thumb {
	padding-top: 0px;
}

.blog-holder .article, 
.archive-holder .article {
	padding: 18px 24px;
	}
.blog-holder .post-meta .align-left,
.blog-holder .post-meta .align-right, 
.archive-holder .post-meta .align-left,
.archive-holder .post-meta .align-right {
	float: none;
	display: block;
	text-align: center;
	margin: 4px 0px;
	}
.post-meta .align-left,
.post-meta .align-right {
	max-width: none;
	}
.footer-content {
	text-align: center;
	}
.footer-content .align-left {
	float: none;
	display: block;
	}
.footer-content .align-right {
	float: none;
	display: block;
	text-align: center;
	margin-top: 18px;
	}

/*Product loop height*/
ul.products li.product a.woocommerce-LoopProduct-link{
	min-height:335px;
}
	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

/* Theme iPad */
#header{
	display:block;
}
#header .logo, #header .navmenu, #header .header_right{
	display:block;
}
#header .logo {
    display: block;
    max-width: 100%;
	width:100%;
    text-align: center;
}
#header .logo img {
	float:none;
}
#header .navmenu {
    box-sizing: border-box;
    max-width: 100%;
	width:100%;
    padding: 23px;
    text-align: center;
}
.menu li:hover ul, .menu li.sfHover ul{
	top:35px;
}
#header .header_right {
    max-width: 100%;
	width:100%;
    text-align: center;
}
#header.internal_page {
    background-color: #0f2230;
    padding-bottom: 25px;
}
#header.internal_page .navmenu{
	padding:0 23px 23px;
}
.call_button{
	float:none;
	border:2px solid #0092db !important;
}
.banner_content h1, h2{
	font-size:2.5em;
}
.banner_content{
	width:50%;
	padding-bottom:7%;
}
.banner_image{
	padding-top:10%;
	width:50%;
}
.homebanner:after {
    height: 155px;
	left:20%;
}
#portfolio_section:before{
	background:none;
	display:none;
}
.portfolio_top {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 24px;
	margin-bottom:5%;
}
.portfolio_title {
    width: 100%;
	margin-bottom:2%;
}
.portfolio_title h2{
	background:none;
}
.portfolio_cat{
	max-width:100%;
	margin-top:10px;
}
.cat_button {
	padding:15px 0;
	width:25%;
}
.cat_button:after{
	bottom:-5px;
	height:1px;
}
.cat_button.active:after {
    height: 5px;
}
.portfolio_item_holder{
	width:33.33%;
}
#services:before{
	height:145px;
}
.service_button .button {
    padding: 15px 30px;
}
#about {
    margin: 15% 0 6%;
}
.about_img {
    top: -5%;
    width: 40%;
}
.about_content {
    padding: 4% 0 4% 7%;
    width: 60%;
}
#process:before{
	height:300px;
}
.process_img {
    bottom: -5%;
    width: 40%;
}
.process_content {
    box-sizing: border-box;
    padding: 4% 4% 4% 0;
    width: 60%;
}
#sustain img {
    display: none;
    visibility: hidden;
}
.sustain_content {
    bottom: 0;
    margin: 5% auto;
    max-width: 85%;
	position: relative;
}
.news_thumb{
	margin-bottom:0;
}
.news_item_content {
	border-top:none;
    display: table;
	padding:10px;
}
.news_title, .news_text {
    display: block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
    width: 100%;
	border:none;
	padding:0;
}
.footer-call_button {
    font-size: 1.8em;
    padding: 15px 30px;
}
/*Single portfolio page*/
.project_text {
    width: 60%;
}
.project_image {
    width: 40%;
}
.design_content {
	max-width:100%;
}


/*Blog category page*/
.blog_wrap .news_text {
    padding: 0;
}
.blog_item_wrap	{
	border:1px solid #000;
}
.blog_item{
	margin-bottom:20px;
}
}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 768px) {

/* Typography iPhone */

body {  
	font-size: 0.85rem;  
	}
p {
	padding: 8px 0px;
	}
h1, h2, h3,
h4, h5, h6 {
	line-height: 1.2;
	}
h1 { 
	font-size: 1.8rem; 
	}
h2 { 
	font-size: 1.6rem; 
	}
h3 {  
	font-size: 1.4rem;  
	}
h4 {  
	font-size: 1.2rem;  
	}
h5 { 
	font-size: 1.1rem; 
	}
h6 { 
	font-size: 1.0rem; 
	}
.headline {
	font-size: 2rem;
	}
.headline.small {
	font-size: 1.6rem;
	}
.headline.img-headline {
	font-size: 2.2rem;
	top:50%;
	}
.title {
	font-size: 1.1rem;
	line-height: 1.2;
	}
blockquote {
	padding: 12px 0px;
	border-left: none;
	}
blockquote p {
	font-size: 1.1rem;
	line-height: 1.6;
	}	
.pagination{
	padding:12px 0 30px;
}
/* Theme iPhone */
/*Header*/


.menu-toggle{
	top:30px;
}
#header .header_right{
	margin-top:15px;
}
/*Menu*/
#navigation {
	background:#67a416;
	float: none;
	display: block;
	margin: 0px auto;
	padding: 0px;
	max-width:230px;
	width:100%;
	position:absolute;
	top:65px;
	right:24px;
	}
#navigation:after, #navigation:before{
	content:" ";
	display:block;
	clear:both;
}
.mobile-menu {
	margin: 0px;
	padding: 0px;
	}
.menu-toggle,
.main-small-navigation ul.mobile-menu.toggled-on {
	display: block;
	}
.navigation-main ul.menu,
.sf-sub-indicator {
	display: none;
	}
.menu {
	display: block;
	}
.menu-toggle {
	position: relative;
	font-size: 1.4em;
	line-height: 40px;
	height: 40px;
	margin: 0;
	padding: 2px;
	z-index: 9;
	width:40px;
	background:#028ECC;
	color:#fff;
	display:block;
	position:absolute;
	top:35px;
	right:24px;
	text-align:center;
	}
.menu-toggle:before {
	font-family: 'FontAwesome';
	content: ' ';
	color:#fff;
	}
.mobile-menu ul.sub-menu {
	display: block !important;
	visibility: visible !important;
	left: auto;
	margin: 0;
	padding: 0;
	}
.mobile-menu ul,
.mobile-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.mobile-menu li {
	display: block;
	text-align: left;
	line-height:normal;
	}
.mobile-menu li li a:before {
	content: '- ';
	}
.mobile-menu li li li a:before {
	content: '-- ';
	}
.mobile-menu li li li li a:before {
	content: '--- ';
	}
.mobile-menu a {
	display: block;
	color: #fff !important;
	font-size: 1em;
	text-decoration: none;
	padding:10px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
.mobile-menu a:hover {
	background: rgba(0, 0, 0, 0.1);
	color: #fff !important;
	text-decoration: none;
	}		
/*Menu*/
#header .navmenu{
	padding:0;
}
#header.internal_page .navmenu{
	padding:0;
}
.vertical_title{
	display:none;
}	
.homebanner:after, #portfolio_section:after, #process:before, #process:after{
	background:none;
}
.dotted_line{
	display:none;
}
.banner_content, .banner_image {
    padding: 0;
    width: 100%;
}
.banner_content{
	padding-right:0;
}
.banner_content p{
	max-width:100%;
}
#portfolio_section:before{
	background:none;
	display:none;
}
.portfolio_top {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 24px;
	margin-bottom:5%;
}
.portfolio_title {
    width: 100%;
}
.portfolio_title h2{
	background:none;
}
.portfolio_cat{
	max-width:100%;
	margin-top:10px;
}
.portfolio_content_wrap {
    max-width: 100%;
}
.portfolio_item_holder{
	padding:10px;
	width:50%;
}
.portfolio_item{
	width:100%;
}
#services{
	display:block;
	padding:9% 0;
}
.service{
	display:block;
	width:100%;
}
.service_button{
	position:relative;
	bottom:0;
}
.service_button .button {
    padding: 25px;
    width: 100%;
}
#about{
	background:#102230;
	margin:9% 0;
	padding:9% 0 7%;
}
.about_wrap:after{
	background:none;
}
.about_img {
	max-width:100%;
    position: relative;
    top: 0;
    width: 100%;
}
.about_content {
    padding: 24px 0 0;
    width: 100%;
}
.about_content p, .process_content p {
    padding: 10px 0;
}
#process{
	padding:7% 0 9%;
	background:#F0F0F0;
}
.process_content {
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}
.process_img {
    position: relative;
    top: 0;
    width: 100%;
}
#recent_news {
    padding: 5% 0 7%;
}
.recent_news{
	width:100%;
}
.news_holder{
	width:100%;
	margin-bottom:5%;
	padding:0 !important;
}
.news_holder:last-child{
	margin:0;
}
.news_item_wrap {
    max-width: 100%;
}

/*Footer*/
.footer_table{
	display:block;
}
.footer_copyright, .footer_widgets{
	padding:10px;
	display:block;
	width:100%;
	text-align:center;
}

.footer_call_wrap {
    display: block;
    width: 100%;
}
.footer_call_left{
	margin-bottom:20px;
}
.footer_call_left, .footer_call_right {
    display: block;
    text-align: center;
    width: 100%;
}
.footer-call_button {
    font-size: 1.6em;
    padding: 12px 28px;
}
.footer_logo {
    padding-bottom: 10px;
}





.featured-pages .holder {
	padding: 24px 0px;
	}
.featured-posts-wrap {
	margin-top: 0px;
	padding-bottom: 12px;
	}
.featured-posts .headline {
	padding-top: 36px;
	padding-bottom: 0px;
	}
.content {
	padding: 0px 24px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p, 
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px 0px;
	border-top: 1px solid rgba(0, 0, 0, .08);
	}
.sidebar.left {
	display: none;
	}
/*Woocommerce*/

/*Single product*/
.single_product_wrap:after{
	width:100%;
	top:20%;
}

/*Blog category page*/
.blog_topbar li a{
	padding:8px 21px;
}
.blog_item{
	width:50%;
}
.blog_post_title{
	height:59px;
}
/*Conatct form Coulmns*/
.form_col{
	width:100%;
	margin:5px 0px;
}
.form_half_col{
	width:100%;
}


.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images{
	width:80%;
	margin:0 auto;
	float:none;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
	width:100%;
	float:none;
}
summary.entry-summary:after{
	content:" ";
	display:block;
	clear:both;
}
.woocommerce div.product .product_title,
.woocommerce div.product p.price, .woocommerce div.product span.price{
	font-size:2em;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	margin:20px 0px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{
	margin:20px 0px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{
	max-width:325px;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	height:51px;
}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals, 
.woocommerce .cart-collaterals .shipping_calculator, 
.woocommerce-page .cart-collaterals .shipping_calculator, 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 48% !important;
	margin:0 0 50px !important;
	}
.container .woocommerce table.shop_table th, 
.container .woocommerce-page table.shop_table th {
	font-size: 0.8em;
	padding: 4px;
	}
.container .woocommerce table.shop_table td, 
.container .woocommerce-page table.shop_table td {
	font-size: 0.7em;
	line-height: 1.4;
	padding: 4px;
	}
.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
	display: none;
	}
.woocommerce .cart .button, .woocommerce .cart input.button, 
.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	margin: 2px;
	}
.woocommerce .coupon #coupon_code{
	line-height:1.5;
}
.woocommerce .coupon .button{
	margin:0px;
}

/*Single project page*/
.project_tags:after {
    display: none;
}
.project_tag > h6{
	font-size:1em;
}
.project_image, .project_text{
	width:100% !important;
}
.the_site .project_image{
	text-align:center;
	padding-bottom:5%;
}
.the_brief .project_text {
    padding-bottom: 5%;
}
.the_brief .project_image{
	text-align:center;
}
.the_design:after{
	background:none;
}
.design_image{
	width:100%;
	padding:0;
}
.design_image .feature-img{
	margin:12px auto;
}
#lightbox-container-image-box{
	min-height:165px !important;
}
/*Internal header*/
.page_title_wrap{
	background-color:rgba(225,225,225,0.8);
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	bottom:auto;
}
.page_title_wrap {
    padding: 5% 3%;
}
.headline {
    font-size: 1.8rem;
}
.custom_banner.single_banner .headline{
	font-size:1.8em;
}
.custom_banner_1.single_banner .headline{
	font-size:1.8em;
}
/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%; 
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	

#header .logo a {
    width: 80%;
}
.menu-toggle{
	top:12%;
}
.sustain_content{
	max-width:90%;
	padding:3% 5%;
}
.service_button .button {
    padding: 15px;
}
.portfolio_item_holder{
	width:100%;
}
.cat_button {
	font-size:.8em;
}
.portfolio_hidden > a {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%;
}

.project_tag {
    border: 1px solid #0092db;
    display: block;
    margin: 10px 0;
    padding: 2px 10px;
    width: 100%;
	cursor:pointer;
}
.project_tag:last-child{
	border-right:1px solid #0092db;
}
.project_tag:hover, .project_tag:hover h6{
	background-color:#0092db;
	color:#fff;
}
.project_tag > h6{
}


/*Internal pagebanner*/
.page-banner img {
    display: none;
}
.page_title_wrap{
	max-width:90%;
	background-color:rgba(225,225,225,0.8);
	position:relative;
	transform:none;
	top:auto;
	margin:5% auto;
}

.related_projects_title {
    padding: 0 30px 30px;
}
.related_project .slick-prev:before, .related_project .slick-next:before{
	width:35px;
}
.related_project .slick-prev:after, .related_project .slick-next:after{
	height:15px;
	width:15px;
}
.related_project .slick-prev{
	left:0;
}
.related_project .slick-next{
	right:0;
}
#portfolio_page .portfolio_top{
	padding:0;
}
#portfolio_page .portfolio_item_holder{
	padding:10px 0;
}

/*Blog category page*/
.blog_topbar li{
	line-height:40px;
}
.blog_topbar li a{
	padding:6px 20px;
	font-size:.9em;
}
.blog_item{
	width:100%;
	padding:0;
}
.blog_item_wrap{
	height:auto;
}
.blog_post_title {
    height: auto;
    overflow:visible;
    padding: 15px;
    text-overflow:none;
}
.blog_button{
	position:relative;
}

.project_tag > h6{
	font-size:.9em;
}
}
	
@media only screen and (max-width: 480px) {
h1, h2, h3, h4, h5, h6{
	letter-spacing:3px;
}
.portfolio_top{
	padding:0 10px;
}
.cat_button {
    font-size: 0.8em;
	width:50%;
}
.cat_button::after{
	bottom:0;
}
.cat_button.active:after{
	height:4px;
}
/*Blog Page*/	
.blog_wrap{
	-moz-column-count:1;
	column-count:1;
	-webkit-column-count:1;
}	

/*Footer*/
.footer_page_left,
.footer_page_right{
	width:100%;
}
.footer_page_right .footer_title_link a{
	float:left;
}


#portfolio_page .cat_button {
    font-size: 0.8em;
	letter-spacing:0;
    padding: 10px 0;
	width:50%;
}
#portfolio_page .cat_button:after{
	bottom:0;
	height:1px;
}
#portfolio_page .cat_button.active:after {
    height: 5px;
}

.related_project_item{
	padding:20px 0 0;
}
.related_projects_title {
    padding: 0 30px 20px;
}
.related_project .slick-prev, .related_project .slick-next {
    top: -35px;
}
.related_project:after{
	left:0;
	right:0;
	width:100%;
}
.related_project .slick-active:after{
	display:none;
}
.related_project_item_wrap{
	width:100%;
}
.testimonial_content p {
    padding: 12px 20px;
}

	/* Theme iPhone Portrait */

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals, 
.woocommerce .cart-collaterals .shipping_calculator, 
.woocommerce-page .cart-collaterals .shipping_calculator, 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width:99.9% !important;

}
	}
